<?xml version="1.0"?>
<!DOCTYPE xsl:stylesheet [<!ENTITY nbsp "&#160;">]>
<xsl:stylesheet version='1.0' xmlns:xsl='http://www.w3.org/1999/XSL/Transform'>
<xsl:output method="html" version="4" encoding="UTF-8"/>

<xsl:include href="commonimages.xsl"/>
<xsl:include href="commonattributes.xsl"/>
<xsl:include href="common-uielements.xsl"/>
<xsl:include href="commonjavascript.xsl"/>
<xsl:include href="commonattributes-hidden.xsl"/>
<xsl:include href="commonattributes-list.xsl"/>
<xsl:include href="search-template.xsl"/>
<xsl:include href="search-images.xsl"/>

<!--
*******************************************************************************
* Core of the template stylesheet save-popup-bottom.xsl
*******************************************************************************
-->
<xsl:template match="/">
<html>
<head>
<script src="../absjs/browserVersion.js"></script>
<script>       
    if (is_ie5up) // IE5
    {    
     document.write('&lt;link type="text/css" rel="stylesheet" href="../absimx/ab_css_ie5win.css"&gt;');
    }
    else if (is_gecko) // Netscape 6/7 or Mozilla
    {
      document.write('&lt;link type="text/css" rel="stylesheet" href="../absimx/ab_css_ns6up.css"&gt;');
    }
    else  // All others
    {
     document.write('&lt;link type="text/css" rel="stylesheet" href="../absimx/ab_css_ns6up.css"&gt;');
    }
</script>
</head>
<body bgcolor="#FFFFFF" text="#000000" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<form name="iabform" method="post">
 <table class="FormInputTable" width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr> 
      <td><img src="{$spacer.gif}" width="1" height="10"/></td>
    </tr>
    <tr> 
      <td class="SectionDivider"><img src="{$spacer.gif}" width="1" height="2"/></td>
    </tr>
    <tr> 
      <td><img src="{$spacer.gif}" width="1" height="5"/></td>
    </tr>
    <tr>
      <td align="right">
	    <input class="Btn1" type="button" name="Button" id="button" onmouseover="if (this.disabled==0) this.className='Btn1Hov'" onfocus="if (this.disabled==0) this.className='Btn1Hov'" onmouseout="if (this.disabled==0) this.className='Btn1'" onblur="if (this.disabled==0) this.className='Btn1'" onClick="javascript:parent.selecttop.done()" tabindex="1">
	    <xsl:attribute name="value">
	      <xsl:text>_Close</xsl:text>
	    </xsl:attribute>
	    <xsl:attribute name="title">
	      <xsl:text>_Import/Export Close Window</xsl:text>
	    </xsl:attribute>
	    </input>
	    &nbsp;      
      <input class="Btn2" type="button" name="Button52" id="button" value="Help" onMouseOver="if (this.disabled==0) this.className='Btn2Hov'" onFocus="if (this.disabled==0) this.className='Btn2Hov'" onMouseOut="if (this.disabled==0) this.className='Btn2'" onBlur="if (this.disabled==0) this.className='Btn2'" onclick="javascript:parent.selecttop.help()" tabindex="3">
      <xsl:attribute name="value">
	      <xsl:text>_Help</xsl:text>
	    </xsl:attribute>
	    <xsl:attribute name="title">
	      <xsl:text>_Help</xsl:text>
	    </xsl:attribute>
	    </input>	
      </td>
    </tr>
    <tr> 
      <td><img src="{$spacer.gif}" width="1" height="20"/></td>
    </tr>
  </table> 
</form>
</body>
</html>
</xsl:template> 
</xsl:stylesheet>

